import "~/styles/globals.css";
import Jet from "~/assets/Jet.txt?ansi";
import init, { start } from "cgol";

document.getElementById("ansi-art")!.innerHTML = Jet;

try {
  await init();
  start();
} catch (e) {
  console.error("WASM init failed:", e);
}
